API documentação
List Source Of Funds
get
/api/v1/kyc/source-of-fundsSource of funds: whether it has been asked for, the upload rules, documents already sent and the current monthly limit while a higher limit is being reviewed.
KycQuestionnaire
Parâmetros
version
path · string
Obrigatório
RESPOSTAS
- 200Source of funds state.application/json
{ "requested": true, "submitted": false, "financialAnswered": false, "defaultCurrency": "EUR", "allowedExtensions": [ "pdf", "jpg", "png" ], "maximumFileSizeInKb": 5120, "maximumNumberOfFiles": 10, "files": [], "monthlyLimit": null } - 401Not authenticated.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }